body
{ 
	font-family : Arial, Helvetica, sans-serif; 
	font-size : 10.5pt; 
	background-color: #C0C0C0;
	margin-bottom : 0; 
	margin-left: 4px; 
	margin-right: 4px; 
	margin-top : 0; 
	padding:0;
}

table
{
	border:0px solid #C0C0C0; 
	background-color: #C0C0C0; 
}

tr#ciemny
{
	background-color:#C0C0C0;
	font-size:12px;
	font-family:Verdana;
	color: #000000;
}

tr#jasny
{
	background-color:#C0C0C0;
	font-size:12px;
	font-family:Verdana;
	color:#2C2C2C;
}

tr#naglowek
{
	background-color:#FAFAFA;
	font-size:12px;
	font-family:Verdana;
	color:#222C2C;
}


td#tresc
{
	border:1px solid #cccccc; 
	background-color:#000000;
	font-size:10px;
	font-family:Verdana;
	color:#2CDB2C;
}

td#naglowek
{
	border:1px solid #cccccc; 
	background-color:#004A95;
	font-size:10px;
	font-family:Verdana;
	color:#2CDB2C;
}

td#wyniki
{
	border:1px solid #cccccc; 
	background-color:#8A26F9;
	font-size:12px;
	font-family:Verdana;
	color:#FFFF9E;
}


td#suma
{
	border:1px solid #cccccc; 
	background-color:#004A95;
	font-size:12px;
	font-family:Verdana;
	color:#2CDB2C;
}

tr#wynik1
{
	background-color:red;
	font-size:12px;
	font-family:Verdana;
	color:#2C2C2C;
}

tr#wynik2
{
	background-color:orange;
	font-size:12px;
	font-family:Verdana;
	color:#2C2C2C;
}
tr#wynik3
{
	background-color:yellow;
	font-size:12px;
	font-family:Verdana;
	color:#2C2C2C;
}
tr#wynik4_10
{
	background-color:lightblue;
	font-size:12px;
	font-family:Verdana;
	color:#2C2C2C;
}
